.features {
  &__inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -4%;
  }

  &__item {
    font-size: 2.7rem;
    padding: 0 4%;
    text-align: center;
    width: calc(100% / 3);

    @media #{$m-to-l} {
      margin-bottom: 40px;
      width: calc(100% / 2);
    }

    @media #{$m-to-sm} {
      width: 100%;
    }
  }

  &__img {
    margin: 0 auto 20px;
    width: 90px;

    &::after {
      background-color: $c-red;
      content: '';
      display: block;
      height: 10px;
      margin-top: 15px;
      width: 100%;
    }
  }

  &__title {
    color: $c-red;
    font-size: 3.5rem;
    margin-bottom: 10px;
    text-transform: uppercase;
  }
}
